; UNICODE FILE - edit with care ;-)

[Language]
DLL=Magyar
Lang=Hungarian
[Toolbar]
Skin=Grosberg_24.png
Size=24
Flag=1343465
[WinPosition]
xKoord=124
yKoord=39
Width=1035
Height=974
Maximized=0
[Others]
Test=1
StartOption=1
StartFolder=
OneInstance=1
ESCThumbs=1
ESCExit=0
SaveChanges=1
PropPage=3
ShowPNGAlpha=1
ShowTIFAnnot=0
ShowFullPath=1
CenterWindow=0
RememberWinPos=1
LoopCurDir=1
BeepOnLoop=0
MouseWheelBrowsing=1
JumpOnPageKey=1
UndoLevels=5
PasteSel=0
SpecialPasteFit=1
PaletteNearest=1
VideoSize=100
UseInternalPlayer=1
VideoLoop=0
VideoHidePlaybar=1
UseQTforMOV=0
UseQTforPICT=0
AskDelete=0
DelToRecycle=1
JumpAfterDelete=1
CloseOnDelete=0
DelSideCars=0
SideCarExts=THM|XMP|
NotUpdateDirIndex=0
RenameExtension=1
AskOverwriteSave=1
DisplaySaveDialog=0
UseMRUDs=1
UseMRUFs=1
SaveSlideDir=1
SaveBatchDir=0
ExternalViewer=
ExternalViewer2=
ExternalViewer3=
ShortExtViewer=0
ExtViewerFullLine=1
Volume=0
[Extensions]
TryRegistryChange=1
UseOtherExt=0
AllExtensions=ANI|B3D|BMP|DIB|CLP|CRW|CR2|CR3|CUR|DCM|ACR|IMA|DDS|DJVU|IW44|DXF|ECW|EMF|EPS|PS|EXR|G3|GIF|HDP|JXR|WDP|HEIC|ICO|IFF|LBM|JLS|JP2|JPC|J2K|JPF|JPG|JPEG|JPE|JPM|MNG|JNG|PBM|PCD|PCX|DCX|PGM|PNG|PPM|PSD|PSB|PSP|RAS|SUN|RAW|RLE|SFF|SGI|RGB|SID|TGA|TIF|TIFF|WBMP|WEBP|WMF|XBM|XPM|
UseAssociatedOnly=1
CustomExtensions=JPG|JPEG|JPE|GIF|BMP|DIB|TIF|TIFF|PNG|PCX|TGA|PCD|SUN|RAS|ICO|AVI|IFF|PPM|PGM|PBM|LBM|WMF|EMF|WAV|PSD|MPG|MPE|MPEG|MID|RMI|MOV|CUR|ANI|DCX|EPS|CLP|CAM|G3|AIF|AU|SND|PSP|PSPIMAGE|ICL|SFW|RA|MP3|DCM|ACR|FPX|XBM|XPM|DJVU|SWF|FLV|IMG|IW44|WBMP|SGI|RGB|RLE|MED|RLE|SFF|JP2|JPC|J2K|JPF|CRW|B3D|WMA|WMV|TTF|SID|MNG|JNG|RAW|ECW|ASF|WAD|ICS|IDS|CDR|CMX|NEF|NRW|ERF|ORF|RAF|MRW|DCR|X3F|SRF|ARW|PEF|RW2|RWL|SRW|MOS|3FR|OGG|DWG|DXF|DDS|JPM|PLT|CR2|CR3|DNG|PS|AI|CGM|SVG|DCM|FITS|HDP|WDP|JXR|EXR|WSQ|JLS|WBZ|WBC|MP4|MKV|MTS|M2TS|TS|M2T|M4V|3GP|VOB|MPO|PDN|XCF|WEBP|WEBM|HEIC|AVIF|DPX|CIN|FLIF|FLAC|PSB|
UseThumbBMP=0
[Viewing]
FullScreen=0
Dither24BPP=0
BackColor=2500134
EnableGamma=0
GammaValue=1.00
EnableBWGamma=1
BWGamma=0.5
ContextMenu=0
StatusbarMouse=0
Magnifier=1
ZoomFactor=10
ZoomOption=0
ZoomTable=1;2;3;10;14;16;19;21;25;28;33;38;43;50;57;66;76;87;100;115;132;150;174;200;230;260;300;350;400;450;500;600;700;800;900;1000;1200;1400;1600;2000;3000;
UseICM=1
ICMOption=0
ICMFile=
UseICMAlways=0
InICMFile=sRGB
ViewAll=1
ShowHiddenFiles=0
MultipageScroll=1
SelSize=1
GridSize=64
SelColor=-1
ShowFullScreen=1
WMult=100
HMult=100
TxtPos=0
TxtAlign=0
TxtLayer=1
FSCenter=1
FSCenterY=1
FSResample=1
FSZoomResample=0
FSBlur=0
FSAlpha=0
FS_LMouse=0
FS_RMouse=0
MultimonStretch=0
ShowFullScreenName=0
FullBackColor=0
HideCursor=1
FullText=$D$F $X
FontColor=65280
TxtBgkr=16777215
TranspText=1
FontParam=-13|0|0|0|400|0|0|0|0|1|2|4|49|
Font=Courier New
[JPEG]
ExifRotate=1
Load Grayscale=0
QuantSmooth=0
[PhotoCD]
Loading Size=3
[MultiGIF]
PlayAnimation=1
UseSingleTrans=0
[RecentFiles]
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
File9=
File10=
File11=
File12=
File13=
File14=
[Edit]
ColorDialogCustom=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;
ColorChannel=0
CutColor=0
[StatusBar]
Text=$M
[Effects]
AutoCropTol=0
[TXT]
TXTFileFont=0
FontColor=65280
TxtBgkr=16777215
TranspText=1
FontParam=-13|0|0|0|400|0|0|0|0|1|2|4|49|
Font=Courier New
[Open]
OpenDir=
UseNewDlg=0
[Copy-Move]
AskCopy=0
AskMove=0
CopyDir=
MoveDir=
[Slideshow]
StartIndex=0
AutoDelay=5.000
RandomDelay=5.000
SuppressErrors=1
SaveIndex=0
Loop=0
ShowFilename=1
LoopAudio=1
HideCursor=0
Advancement=1
PlayInWindow=0
WindowX=0
WindowY=0
WindowW=800
WindowH=600
Center=1
StopAndClose=0
Text=$D$F $X
[Plugins]
CRW_Preview=1
CRW_Canon=0
CRW_HALF=1
CRW_AWB=0
CRW_CWB=1
CRW_NoBright=0
CRW_Bright=1.00
CRW_Highlight=0
TTF_text=!"#$%&'()*+,-./0123456789:;<=>?@§ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`§abcdefghijklmnopqrstuvwxyz{|}~
8BFPath=
